Skip to content
Start here

Delete tags from a zone-level resource

DELETE/zones/{zone_id}/tags

Removes all tags from a specific zone-level resource.

Security

API Email + API Key

The previous authorization scheme for interacting with the Cloudflare API, used in conjunction with a Global API key.

Example:X-Auth-Email: user@example.com

The previous authorization scheme for interacting with the Cloudflare API. When possible, use API tokens instead of Global API keys.

Example:X-Auth-Key: 144c9defac04969c7bfad8efaa8ea194
Path ParametersExpand Collapse
zone_id: string

Zone ID is required only for zone-level resources

maxLength32
minLength32
Header ParametersExpand Collapse
"If-Match": optional string

Delete tags from a zone-level resource

curl https://api.cloudflare.com/client/v4/zones/$ZONE_ID/tags \
    -X DELETE \
    -H "X-Auth-Email: $CLOUDFLARE_EMAIL" \
    -H "X-Auth-Key: $CLOUDFLARE_API_KEY"
Returns Examples